CREATE TABLE [C6StoricoPeriodico].[CLIENTI_CON_RNA_ALTO] (
	[Rete] varchar(1) NULL,
	[CodicePB] varchar(6) NULL,
	[CodiceFiscale] varchar(16) NULL,
	[Percentuale] numeric(19,3) NULL,
	[DataCalcolo] datetime NULL,
	[ID_ELAB] int NULL
)
GO